/business-accounts/{id}/appointment
POST business-accounts (with the specified identifier) - appointment
Path Parameters
- Type: stringidrequired
Body·
required
application/json
- Type: object ·appointmentrequired
Responses
- application/json
- application/json
Request Example for post/business-accounts/{id}/appointment
curl 'https://api.bedrijvencheck.nl/24/business-accounts/{id}/appointment' \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Basic username:password' \
--data '{
"appointment": {
"appointment_id": "",
"registration_id": "",
"status": "",
"type": "",
"keysafe_id": "",
"location_id": "",
"external_id": "",
"start_date": "",
"end_date": ""
}
}'
{
"appointment": {
"appointment_id": "string",
"registration_id": "string",
"status": "string",
"type": "string",
"keysafe_id": "string",
"location_id": "string",
"location_name": "string",
"external_id": "string",
"start_date": "string",
"end_date": "string"
}
}